Search documentation of phoenix_kit

# PhoenixKit.Users.OAuthProvider (phoenix_kit v1.7.87)

Copy Markdown View Source

OAuth Provider schema for external authentication providers.

This schema stores OAuth authentication provider information for users, allowing them to authenticate through services like Google, Apple, GitHub, etc.

## Summary

### Functions

changeset(oauth_provider, attrs)

Changeset for creating or updating an OAuth provider association.

supported_providers()

## Functions

# changeset(oauth_provider, attrs)

Changeset for creating or updating an OAuth provider association.

# supported_providers()